.item {
    padding: 20px;
    border: 1px solid #C7C7C7;
}

.image {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.when {
    text-transform: uppercase;
    color: theme('colors.vk-blue');
}

.title {
    color: theme('colors.text.white');
    text-transform: lowercase;
    overflow: hidden;
    text-overflow: ellipsis;
}

.divider {
    height: 1px;
    background-color: #C7C7C7;
}

@screen m-ag {
    .container {
        margin: 56px 0 70px;
    }

    .item {
        grid-column: span 6;
    }
}

@media (min-width: 721px) and (max-width: 960px) {
    .item {
        grid-column: span 2;
    }
}

@media (max-width: 720px) {
    .container {
        row-gap: 20px;
    }

    .item {
        grid-column: span 4;
    }
}

@screen s-ag {
    .image {
        margin-bottom: 24px;
    }

    .title {
        margin: 8px 0;
    }

    .text {
        height: 56px;
    }

    .divider {
        margin: 24px 0 12px;
    }
}

@screen s-al {
    .container {
        margin: 48px 0;
    }
}

@screen xs {
    .image {
        margin-bottom: 16px;
    }

    .title {
        margin: 4px 0;
    }

    .text {
        height: 48px;
    }

    .divider {
        margin: 16px 0 8px;
    }
}

